<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_151) on Tue Nov 14 22:46:29 VET 2017 -->
<title>triangle</title>
<meta name="date" content="2017-11-14">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../triangle/package-summary.html" target="classFrame">triangle</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Triangle.html" title="class in triangle" target="classFrame">Triangle</a></li>
</ul>
</div>
</body>
</html>
